@mixin app-side-door-client-search-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  app-side-door-client-search {
    width: 100%;
    padding: 5px;
    overflow-x: hidden;
  }

  .side-door-client-search {
    margin-top: 25px !important;
    display: flex;
    flex-direction: column;
    padding: 5px;
    background-color: mat-color($primary, 50);

    .sdcs-main-card {
      display: flex;
      flex-direction: column;
      padding: 0px;
      background-color: mat-color($primary, 50);

      .mat-card-header {
        width: 100%;

        .sidedoor-stat-banner {
          display: flex;
          background-color: white;
          border: 2px solid mat-color($primary, 100);
          border-radius: 5px;
          padding: 10px;
          margin-bottom: 10px;
          font-size: 0.9em;

          .stats {
            cursor: pointer;
            display: flex;
            flex: auto;
            justify-content: center;
          }
          b {
            color: mat-color($primary);
            margin-right: 5px;
          }
        }
      }

      .mat-card-content {
        .example-small-box {
          display: flex;
          align-items: center;
          justify-content: center;
          background: white;

          .form-section {
            display: flex;
            // border: 1px solid mat-color($primary);
            padding: 10px;
            line-height: 40px;

            mat-label {
              width: 120px;
              margin-left: 20px;
            }

            .mat-form-field {
              width: 300px;
            }

            .btn-section {
              width: 100%;
              padding: 10px;
              margin: 5px 0px;

            }
          }
        }
      }
    }

  }
}
